{
  "env": {
    "browser": true,
    "commonjs": true,
    "es2021": true,
    "jquery": true
  },
  "extends": ["airbnb-base", "prettier"],
  "parserOptions": {
    "ecmaVersion": 12
  },
  "rules": {
    "semi": "error",
    "func-names": ["error", "never"],
    "prefer-arrow-callback": 0,
    "space-before-function-paren": 0,
    "linebreak-style": ["error", "windows"],
    "no-undef": 0,
    "no-use-before-define": 0,
    "prefer-const": 0,
    "eqeqeq": 0,
    "no-restricted-globals": ["error", "event", "fdescribe"],
    "no-plusplus": 0,
    "avoidEscape": 0,
    "quotes": "off",
    "consistent-return": 0,
    "comma-dangle": 0,
    "no-await-in-loop": 0,
    "no-console": 0,
    "radix": 0
  }
}
